Subject: Trainer Candidate - Balvinder Singh
From: Balvinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 01:26:53 -0400

| | Tech Support Test

Name | Balvinder Singh
E-mail | [email-masked]
Phone Number | (91) 8076576912
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KFC | RGM | Currently working | 34k
Previous Employer 1 | Haldiram product pvt ltd | Assistant outlet t | 8-02-2023 | 28k
Previous Employer 2 | Ola Dash | Dark Store Manager | 14-4-2022 | 25k

If Selected, how much time do you need to join? | 2 month
Please briefly describe your work experience specifically in Quality? | Hi sir if I talked about quality so it's very important taks for manager to maintain the quality all of the time in restaurant as a manager I'm working it's my responsibility to creating and maintaining the quality all the operations time one more addition I'm fostag certified is a fsaai certificate
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my work experience i didn't receive such as situation

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - good service like we just following and doing the Greating the guest and providing the food in quality with the smile kind of like just doing thing with process.

G.C.S - if I talked about great customer service so it's a fool filling the customer need and demands in extra ordinary way basically we use CHAMPS FOR GCS Maintain Cleaning following hospitality maintain accuracy Maintenance product quality and Speed of service

What according to you makes you a good candidate for this position? | The only thing make me a good candidate for this role my experience and skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |